## node-import-meta-resolve 4.1.0

=== debian/changelog ===
node-import-meta-resolve (4.1.0-1) unstable; urgency=medium

  * Team upload
  * Trim trailing whitespace.
  * Declare compliance with policy 4.7.0
  * New upstream version 4.1.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Wed, 29 May 2024 11:29:18 +0400

node-import-meta-resolve (4.0.0-2) unstable; urgency=medium

  * patch: workaround typescript < 5
  * Build *.d.ts files

 -- Jérémy Lal <kapouer@melix.org>  Mon, 11 Mar 2024 13:22:12 +0100

node-import-meta-resolve (4.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1066027)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 11 Mar 2024 12:18:51 +0100
