=== debian/control ===
Source: node-import-meta-resolve
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-semver <!nocheck>
 , node-typescript
Standards-Version: 4.7.0
Homepage: https://github.com/wooorm/import-meta-resolve#readme
Vcs-Git: https://salsa.debian.org/js-team/node-import-meta-resolve.git
Vcs-Browser: https://salsa.debian.org/js-team/node-import-meta-resolve
Rules-Requires-Root: no

Package: node-import-meta-resolve
Architecture: all
Depends:
 ${misc:Depends}
 ,
Description: Ponyfill for import.meta.resolve - Node.js module
 A module-relative resolution function scoped to each module,
 returning the URL string.
 This module backports an experimental Node.js 21 implementation
 of a standard ECMAScript modules feature.
 It will allow smoother transitions when upgrading Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
