=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

execute_before_dh_installdocs:
	dh_nodejs_autodocs

execute_after_dh_clean:
	rm -f test/baseline*.js
	rm -f test/node_modules/import-meta-resolve
	rm -f *.d.ts lib/*.d.ts
