=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/import-meta-resolve-$1\.tar\.gz/ \
 https://github.com/wooorm/import-meta-resolve/tags .*/v?(\d\S+)\.tar\.gz
